.block-next-events .wrapper {
  margin-left: auto;
  margin-right: auto;
  padding: 40px 60px;
  background: var(--bg2);
  max-width: 75%;
  box-sizing: border-box;
}
@media only screen and (max-width: 1000px) {
  .block-next-events .wrapper {
    max-width: 100%;
  }
}
@media only screen and (max-width: 768px) {
  .block-next-events .wrapper {
    padding: 40px;
  }
}
@media only screen and (max-width: 600px) {
  .block-next-events .wrapper {
    padding: 1rem;
  }
}
.block-next-events .item {
  padding-top: 1rem;
  padding-bottom: 1rem;
  border-top: 1px solid var(--button);
}
.block-next-events .item-link {
  display: flex;
  align-items: center;
  gap: 1rem 8%;
  text-decoration: none;
}
@media only screen and (max-width: 600px) {
  .block-next-events .item-link {
    gap: 1rem;
  }
}
.block-next-events .item-link:hover .content-col *, .block-next-events .item-link:focus .content-col * {
  color: var(--link-hover);
}
.block-next-events .item-link:hover .buy-tickets, .block-next-events .item-link:focus .buy-tickets {
  color: var(--button-hover-fg);
  background: var(--button-hover);
}
.block-next-events .img-col {
  width: 100px;
  flex-shrink: 0;
}
@media only screen and (max-width: 600px) {
  .block-next-events .img-col {
    display: none;
  }
}
.block-next-events .img-col img {
  display: block;
  max-width: 100%;
  aspect-ratio: 3/2;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
.block-next-events .content-col > * {
  transition: var(--anim-speed) ease all;
}
.block-next-events h3 {
  position: relative;
}
@media only screen and (min-width: 601px) {
  .block-next-events h3 {
    padding-bottom: 0;
    transform: translateY(-0.25rem);
  }
}
.block-next-events .meta {
  display: flex;
  flex-wrap: wrap;
  gap: 0 0.25rem;
}
@media only screen and (min-width: 601px) {
  .block-next-events .meta {
    font-size: 90%;
  }
}
@media only screen and (max-width: 600px) {
  .block-next-events .content-col,
.block-next-events .buy-tickets {
    font-size: 1rem;
  }
}
.block-next-events .buy-tickets {
  margin-left: auto;
  padding: 10px 20px;
  color: var(--button-fg);
  background: var(--button);
  flex-shrink: 0;
  transition: var(--anim-speed) ease all;
}
@media only screen and (max-width: 600px) {
  .block-next-events .buy-tickets {
    grid-column: 1/-1;
  }
}
